Subject: FW: thanks and a GA Assessment Analysis
From: [email-masked]
To: [email-masked]
Date: Sun, 12 Aug 2001 16:52:16 -0700 (PDT)

Wanted you to see that Doug regarded you highly (my highlights below).  

Also, sorry I wasn't very nice on Friday - another very bad day.  I'm sorry.

Jim

 -----Original Message-----
From: 	Doug Schuler <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Thursday, August 02, 2001 4:26 PM
To:	[email-masked]
Cc:	[email-masked]; [email-masked]
Subject:	thanks and a GA Assessment Analysis

Steve Kean, Executive Vice President and Chief of Staff
Rick Shapiro, Vice PresidentGovernment Affairs
Jim Steffes, Vice PresidentPublic Affairs
Enron Corp.
1400 Smith Street
Houston, TX 77002-7361

August 2, 2001

Dear Steve, Rick, and Jim:

I thank you for the opportunity to work with you and your staff over the
past six months. I truly expanded my understanding of the scope and
challenges of government affairs work since our initial meeting about a
year ago. In particular, I appreciate more the important internal role that
GA plays in supporting other units at Enron (the academics tend to focus
more on external actions in the public policy arena).

I hope that I was able to contribute to the projects that I was assigned.
The GA Assessment (more below) was particularly interesting, and clearly is
important for decision making about GA activities. I also enjoyed assisting
GA's work with EIM's steel traders.

Please give my thanks to your employees with whom I worked. My overall
assessment is that they work extremely hard and are dedicated to solving
Enron's GA-related problems. I thank Maureen and Ginger for taking care of
the logistical details and making me feel part of the GA team. I also thank
Gus, Earleen, and the other support staff. Finally, I want to recognize
Lisa Yoho: I really enjoyed working with her and feel she's an important
contributor to the GA team.

If you need anything from Rice, please do not hesitate to contact me.

I hope that we continue to keep in touch.

Cordially,

Doug Schuler

[also sent by attachment]
To:     Steve Kean, Rick Shapiro, Jim Steffes
From:   Doug Schuler, Rice University ([email-masked]; 713/ 348-5472)
Re:     Government Affairs Assessment Process: A Brief Analysis
Date:   August 2, 2001

This brief analysis is based upon my assignment with Amr Ibrahim and
Elizabeth Linnell to review the "Accomplishments for the Period November
2000 to April 2001" reports filed by the GA professional staff. It is also
based upon some of the academic literature on "valuation" of business
activities where we are interested not only on the costs side (in a
traditional cost center approach) but also the benefits (moving towards a
profit center approach). The importance of considering benefits is that it
allows the senior GA managers to assign professional staff to areas
reflecting their highest benefit (considering the opportunity costs of that
assignment). Additionally, it should allow senior GA managers to articulate
more clearly GA needs (e.g., budget requests, personnel) to internal
constituents at Enron.

What I saw
Data were collected from about 60 GA professionals in the Accomplishment
Report for the period November 2001 to April 2001. Each individual was
asked to list his or her accomplishments, the unit it served, the area
(e.g., deal support, origination, etc.), its value, and the methodology used.

Regarding the accomplishments done during the period, about 25% involved
activities aimed at other Enron units, such as improving communications
between GA/PA and ENA and EES in the New York market, developing a GA
website with EBS, and working with EIM to design a risk management program
for a client. About 75% of activities were externally oriented (although in
support of internal Enron customers) primarily towards regulatory and
legislative bodies at various levels of government.

Very few individuals provided data for value and methodology. Probably less
than 20% of the activities were valued and the methods used varied widely.
For these relatively few entries, GA professionals claimed a contribution
of $6.43 billion, a figure that appears to be highly overstated.

My analysis would be despite the considerable efforts that went into
compiling and completing these reports, that senior GA management has not
gained significant insights as to the value of these activities or as to an
accurate methodology to calculate such values.

What is needed
If our goal is the identity and measurement of GA activities, it is crucial
that these be tied to the broad strategies of Enron. Otherwise, we run the
risk of creating a system that desires "A" but rewards "B."

Thus, the first step needs to be the identification of the most important
broad strategies of GA. The "Government Affairs/PR Communications" report
appears to be a first step: it identified such strategies as (1) business
unit support; (2) create open markets and other business opportunities; and
(3) regulatory and governmental risk identification and mitigation.

For each of these strategies, some primary objectives need to be
articulated. For example, for business unit support, some objectives might
be: (1) information provision: timeliness and accuracy; (2) transaction
support; (3) new market development; and (4) asset protection [note: these
are just my "off the cuff" objectives].

Then, we need to look a ways to assess the attainment of each of these
objectives. For example, with information provision, we might go to our
users in other units of Enron to see how they would rate (perhaps on a 1-5
scale) such things as timeliness, accuracy, criticality for their
transaction, etc. We might also count the number of projects, meetings,
memos, etc. that GA produced with information for other units. We would do
likewise for the other objectives.

Note that the "Balanced Scorecard Approach" (BSA) may be used to make such
linkages and measures. The BSA is a strategy implementation tool where
activities are measured and compared to the goals of the firm. BSA gives
guidelines on the types of measures that are appropriate: it considers such
things as leading and lagging indicators (training would be a leading
indicator as it occurs before the activity; profits on a trade would be a
lagging indicator as it is the result of various activities), and financial
and non-financial measures. The goallike oursis to try to take into account
enough measures of the activity to make a satisfactory judgment of its
merits. I believe if you could create such a system, you would have a much
better idea of how to deploy your employees across projects, how much to
charge other units for GA services, and when to outsource GA activities.

In order to do what I have suggested, I think that you will have to devote
more resources. One possibility is to assemble a small team with members
from GA and one or two operating units (e.g., a director from EES who has
some GA interaction) to create this systematic approach to GA evaluations.
You also might consider adding an outsider to this process.

Finally, I am amenable to discussing a role for me in the process. I plan
to continue to work on this valuation framework in an academic way (e.g.,
for scholarly journals) with Marc Epstein, one of my colleagues in
accounting, who has done much with the balanced scorecard approach. Once we
have developed a clearer framework, we would like to create a practitioner
version that might be useful for your GA analysis.

Doug Schuler
Associate Professor of Management
Rice University
Jesse H. Jones Graduate School of Management
6100 Main Street, MS 533
Houston, TX 77005-1892
(713) 348-5472 tel.
(713) 348-6296 fax.
[email-masked]
 - schuler_GA assessment analysis.doc